PE2850 and VMware 64-bit VM capable CPUs?

Richard Ford rford at
Tue Feb 13 08:38:20 CST 2007


Probably intel VT is needed for 64BIT - I seem to remember something  
about that in some of my readings somewhere.....

On 13 Feb 2007, at 8:52 PM, Kevin P. Fleming wrote:

> Richard Ford wrote:
>> Surely any ENT64 upgrade CPU kits from Dell will suffice?
>> You can at least get EMT64 - probably not VT support though...
> We already have EMT64 capable CPUs... but VMware Server requires some
> features that not all EMT64 CPUs have.
> _______________________________________________
> Linux-PowerEdge mailing list
> Linux-PowerEdge at
> Please read the FAQ at

More information about the Linux-PowerEdge mailing list